import Utils from "~/utils"

/**
* Fctcan Check规则
*/
let checkObj = {
    "fcdgrp.apl.pts.extkey"                      :null,
    "fcdgrp.apl.pts.nam"                      :null,
    "fcdgrp.rec.ownref"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

